[PARAMS]
QXTextEditorform=文本编辑器
QXFieldsForm=数据表字段
QXDictionaryForm=变量字典设置
QXDictionaryFormTabSheet1=变量
QXDictionaryFormLabel1=变量类型
QXDictionaryFormLabel3=公式
btnOk=确定
btnCancel=取消
QXPageSetupForm=页面设置
QXPageSetupFormTabSheet1=页面
QXPageSetupFormTabSheet2=边距
QXPageSetupFormlblPrinterName=打印机
QXPageSetupFormLabel2=尺寸
QXPageSetupFormLabel1=自定义纸张名称
lblPaperWidth=宽,毫米
lblPaperHeight=高,毫米
QXPageSetupFormGroupBox2=方向
QXPageSetupFormLabel9=文件名
rdbPortrait=纵向
rdbLandscape=横向
lblMarginTop=顶部,毫米
lblMarginBottom=底部,毫米
lblMarginLeft=左,毫米
lblMarginRight=右,毫米
QXPreviewForm=预览
File1=文件
Edit1=编辑
Copyreportname1=复制报表名称
Saveas1=另存为
DataDerectory1=变量字典
PageOptions1=页面设置
Preview1=预览
Close1=关闭
QXDesignerForm=报表设计器
btnFontsize=字体大小
btnMovedown=下移
btnMoveright=右移
foolerpage1=报表标题
reportsummary1=报表合计
pageheader1=页眉
masterdata1=页面内容
groupheader1=分组标题
groupfooter1=分组合计
pagefooter1=页脚
mergeandsplitecells1=单元格合并/拆分
coline1=合并单元格
Splitecells1=拆分单元格
Spliteallcells1=清除所有合并单元格
newlinefontqty1=单元格行打印字数
Alighment1=文字对齐
alighleft1=左对齐
alighright1=右对齐
alighcenter1=居中
font1=字体风格
normal1=普通
bold1=粗体
unline1=斜体
borderstyle1=单元格边框
drawlines1=四周边框
line1=顶部边框
unline2=底部边框
leftline1=左边框
rightline1=右边框
Clearallline1=清除所有单元格边框
insertcol1=向右插入一栏
insertcoltoleft1=向左插入一栏
insertrow1=向上插入一行
insertrowtobottom1=向下插入一行
deletecol1=删除一栏
deleterow1=删除一行
picture1=显示图片单元格
SetChart1=设置图表
GroupFields1=分组字段
ClearGroupFields1=清除分组字段
Clearallpicture1=清除所有图片单元格
SetRowheight1=设置行高
Setcolwidth1=设置栏宽
Pleaseinputnewname=请输入新报表名称
Inputvariablename=请输入变量名称
existsamevar=变量已存在同名
delit=删除变量吗?
ask=询问